.b-subscribe-block {
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #d8d8d8;
    position: relative;
    font-weight: bold;
    font-size: 30px;
    padding: 40px;
    width: 588px;
    margin: 10px 0 17px; /*взято от info-block*/
}

.b-subscribe-block.m-state_hidden,
.b-subscribe-block__successful-page.m-state_hidden,
.b-subscribe-block__subscription-page.m-state_hidden {
    display: none;
}

.b-subscribe-block__close-button {
    display: inline-block;
    position: absolute;
    height: 14px;
    width: 14px;
    right: 20px;
    top: 20px;
    background: url('http://s5o.ru/common/css/i/subscribe-block/subscribe-block-close.png') no-repeat center center transparent;
}

.b-subscribe-block__close-button:hover {
    opacity: 0.5;
}

.b-subscribe-block__close-button:active {
    top: 21px;
}

.b-subscribe-block__right-now {
    color: #00aa32;
}

.b-subscribe-block__subscribe-form {
    margin-top: 15px;
}

.b-subscribe-block__subscribe-email {
    display: inline-block;
    background: #e8e8e0;
    border-radius: 5px;
    min-width: 240px;
    font-size: 17px;
    color: #323232;
    padding: 10px;
    border: none;
}

.b-subscribe-block__subscribe-button {
    display: inline-block;
    background: #323232;
    border-radius: 5px;
    padding: 10px 28px;
    font-weight: bold;
    font-size: 17px;
    cursor: pointer;
    border: none;
    color: #fff;

    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.b-subscribe-block__subscribe-button:hover {
    -webkit-box-shadow: inset 0 0 70px rgba(0,0,0,1);
    box-shadow: inset 0 0 70px rgba(0,0,0,1);
}

.b-subscribe-block__subscribe-button:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.5);
}

.b-subscribe-block__error-list {
    display: inline-block;
    font-weight: normal;
    list-style: none;
    font-size: 11px;
    color: #9b0023;
}

.b-subscribe-block__text,
.b-subscribe-block__successful-text {
    line-height: 30px;
}

.b-subscribe-block__successful-text {
    background: url('http://s5o.ru/common/css/i/subscribe-block/subscribe-block-success.png') no-repeat left center transparent;
    padding-left: 130px;
    max-width: 300px;
    line-height: 30px;
}

.b-subscribe-block.m-type_small {
    font-size: 20px;
    padding: 30px;
    width: 238px;
}

.b-subscribe-block.m-type_small .b-subscribe-block__text,
.b-subscribe-block.m-type_small .b-subscribe-block__successful-text {
     line-height: 25px;
}

.b-subscribe-block.m-type_small .b-subscribe-block__subscribe-email {
    min-width: 218px;
}

.b-subscribe-block.m-type_small .b-subscribe-block__subscribe-button {
    margin-top: 10px;
    padding: 10px 65px;
}

.b-subscribe-block.m-type_small .b-subscribe-block__error-list {
    display: block;
    margin-top: 10px;
}

.b-subscribe-block.m-type_small .b-subscribe-block__successful-text {
    background-position: left top;
    background-size: 85px;
    padding-left: 105px;
}